@charset "utf-8";
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); 
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), 
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), 
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); 
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); 
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), 
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), 
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), 
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), 
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); 
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #00165E;
    font: 1em/1.3em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #00165E;
    background-color: #F6F6F6;
    overflow: hidden;
    padding: 0;
}
p span.ttu{
    text-transform: uppercase;
    margin-bottom: 0.3rem;
    font-weight: bold;
    display: block;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.692em;
    line-height: 1.1;
}
h2 {
    font-size: 1.3em;
    text-transform: uppercase;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #00165E;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
ul {
    padding: 0;
    list-style: none;
}
ul li {
    padding-left: 1rem;
}
ul li:before {
    content: url('../images/icon-li.jpg');
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -1rem;
}
.tt :is(h1,p){
    text-shadow: 1px 1px 2px #000,
}
.tt{
        position: absolute;
    top: 21.5rem;
    left: 1.5rem;
    width: 523px;
}
.tt p{
    padding-bottom: 0.5rem;
}
.flex2{
    margin-bottom: 1rem;
}
.flex, .flex2, footer{
    display: flex;
    justify-content: space-between;
}
.flex-center{
    display: flex;
    justify-content: center;
    gap: 0 5rem;
    flex-wrap: wrap;
}
.flex-s div{
    width: 19%;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 0.5rem;
}
.flex-s{
    border-bottom: 1px solid #E2E1E2;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
}
.flex div p{
    font-size: 0.5em;
    line-height: 1.3em;
    padding-bottom: 0;
}
.boder{
    border-right: 1px solid #E2E1E2;
    padding-right: 1rem;
}
.flex2 div{
    width: 30%;
}
.boder-left{
    border-left: 1px solid #E2E1E2;
    padding-left: 1rem;
    margin-left: -2rem;
    width: 33% !important;
}
article{
    padding: 1rem;
}
.box{
    padding: 0.5rem 1rem 0;
    background: #002146;
}
.box :is(a, p),.tt :is(h1,p){
    color: #FFF;
}
footer p{
    line-height: 1.4em;
    padding: 0.5rem 0;
    font-size: 0.8em;
}
footer >figure{
    width: 67%;
}
footer >figure img{
    height: 160px;
    display: block;
}
footer{
    align-items: normal;
}
@media only screen and (max-width: 929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a,span){
        display: inline-block;
    }
    .logo{
        display: flex;
        justify-content: center;
        margin-bottom: 0.5rem;
    }
    .tt{
        position: static;
        background: #07223F;
        width: 100%;
        padding: 1rem 1rem 0;
        margin-bottom: 1rem;
    }
    .flex{
        align-items: center;
        flex-wrap: wrap;
        gap: 0 1rem;
    }
    .flex div{
        width: 48%;
    }
    .flex div p{
        font-size: 0.8em;
        line-height: 1.3em;
    }
    .boder{
        border: none;
    }
    .flex-center{
        gap:  1rem;
    }
    footer{
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    footer >figure img{
        height: auto;
    }
}
@media only screen and (max-width: 780px) {
    .flex div,.flex2 div{
        width: 100% !important;
    }
    .flex2{
        flex-direction: column;
    }
    .boder-left{
        border: none;
        margin: 0;
        padding-left: 0;
    }
    ul{
        padding-bottom: 1rem;
    }
    footer >figure{
        width: 100%;
    }
}